{
  "dBType" : "HANA",
  "name" : "HANA",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.\"CREATEDATE\"",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.\"CREATEMAN\"",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.\"IBIZSAMPLE0004ID\"",
    "name" : "IBIZSAMPLE0004ID"
  }, {
    "expression" : "t1.\"IBIZSAMPLE0004NAME\"",
    "name" : "IBIZSAMPLE0004NAME"
  }, {
    "expression" : "t1.\"JE\"",
    "name" : "JE"
  }, {
    "expression" : "t1.\"MEMO\"",
    "name" : "MEMO"
  }, {
    "expression" : "t1.\"MVDATE\"",
    "name" : "MVDATE"
  }, {
    "expression" : "t1.\"UPDATEDATE\"",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.\"UPDATEMAN\"",
    "name" : "UPDATEMAN"
  }, {
    "expression" : "t1.\"WFINSTANCEID\"",
    "name" : "WFINSTANCEID"
  }, {
    "expression" : "t1.\"WFMVSTATE\"",
    "name" : "WFMVSTATE"
  }, {
    "expression" : "t1.\"WFMVSTEP\"",
    "name" : "WFMVSTEP"
  }, {
    "expression" : "t1.\"WFMVTYPE\"",
    "name" : "WFMVTYPE"
  }, {
    "expression" : "t1.\"WFSTATE\"",
    "name" : "WFSTATE"
  }, {
    "expression" : "t1.\"WFVERSION\"",
    "name" : "WFVERSION"
  } ],
  "queryCode" : "SELECT\nt1.\"CREATEDATE\",\nt1.\"CREATEMAN\",\nt1.\"IBIZSAMPLE0004ID\",\nt1.\"IBIZSAMPLE0004NAME\",\nt1.\"JE\",\nt1.\"MEMO\",\nt1.\"MVDATE\",\nt1.\"UPDATEDATE\",\nt1.\"UPDATEMAN\",\nt1.\"WFINSTANCEID\",\nt1.\"WFMVSTATE\",\nt1.\"WFMVSTEP\",\nt1.\"WFMVTYPE\",\nt1.\"WFSTATE\",\nt1.\"WFVERSION\"\nFROM \"T_IBIZSAMPLE0004\" t1 \n",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0004/PSDEDATAQUERIES/Default/PSDEDQCODES/HANA.json"
}